#noticias-home.noticias-home {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#2D254C));
  background-image: -webkit-linear-gradient(top, #000000 0%, #2D254C 100%);
  background-image: -o-linear-gradient(top, #000000 0%, #2D254C 100%);
  background-image: linear-gradient(180deg, #000000 0%, #2D254C 100%);
  padding-bottom: 30px;
  padding-top: 50px;
}

#noticias-home.noticias-home .ver-todos {
  margin-bottom: 20px;
  margin-top: 40px;
  text-align: center;
}

#noticias-home.noticias-home .ver-todos a {
  color: #fff;
  border: 2px solid #fff;
  display: inline-block;
  margin: 0 auto;
  padding: 18px 40px 14px;
  font-size: 24px;
  text-transform: uppercase;
}

.card-new-home {
  background-color: #FFF;
  color: #2D254C;
  margin-bottom: 20px;
}

.card-new-home a {
  color: inherit;
}

.card-new-home a:hover {
  text-decoration: none;
}

.card-new-home__header {
  position: relative;
}

.card-new-home__image {
  background-position: center center;
  background-size: cover;
  height: 200px;
  margin: 0;
}

.card-new-home__image img {
  visibility: hidden;
}

.card-new-home__date {
  background: #72090F;
  color: #FFF;
  font-size: 15px;
  left: 0;
  padding: 10px 20px;
  position: absolute;
  top: 0;
}

.card-new-home__content {
  padding: 25px 30px 30px;
}

.card-new-home__title {
  color: inherit;
  font-size: 18px;
  line-height: 1.5;
}

.card-new-home__button {
  border: 1px solid #2D254C;
  display: inline-block;
  font-size: 16px;
  font-weight: 700;
  margin-top: 15px;
  padding: 8px 45px;
  text-transform: uppercase;
  transition: 300ms ease;
}

.card-new-home__button:hover {
  background-color: #2D254C;
  color: #FFF;
}


@media (min-width: 768px) {
  #noticias-home.noticias-home {
    padding-bottom: 85px;
    padding-top: 85px;
  }

  #noticias-home.noticias-home .ver-todos {
    margin-bottom: 0;
  }

  .card-new-home {
    margin-bottom: 0;
  }

  .card-new-home__image {
    height: 260px;
  }
}

@media (min-width: 1280px) {
  #noticias-home.noticias-home {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
  }

  #noticias-home .noticia-home {
    width: 50%;
  }

  #noticias-home .noticia-home .texto-noticia-home {
    background-image: none;
    background-color: #72090f;
    background-color: rgba(114, 9, 15, 0.85);
    padding-left: 40px;
    padding-right: 40px;
  }
  
  #noticias-home .noticia-home .img-noticia-home {
    height: 100%;
    min-height: 600px;
  }
  
  #noticias-home .noticia-home .img-noticia-home img {
    bottom: -9999px;
    left: -9999px;
    margin: auto;
    position: absolute;
    right: -9999px;
    top: -9999px;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    -webkit-backface-visibility: hidden;
  }
}

@media (min-width: 1024px) {
  .texto-slide h2 {
    font-size: 54px;
    line-height: 55px;
  }

  .texto-slide h2 span {
    top: 15px;
  }
}

.vendra-1 {
  /* background-color: black; */
}

.vendra-1 .vendra-destacado .img-vendra {
  position: relative;
  padding: 25% 50%;
}

.vendra-1 .vendra-destacado .img-vendra .img-vendra__inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.vendra-1 .vendra-destacado .img-vendra .img-vendra__inner img {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.vendra-1 .vendra-destacado .titulo-vendra {
  
}

.vendra-1 .vendra-destacado .titulo-vendra .fecha {
  display: flex;
  justify-content: center;
  align-items: center;
}

.vendra-1 .vendra-destacado .titulo-vendra h4 {
  display: block;
  display: -webkit-box;
  max-width: 100%;
  height: 36px;
  margin: 0;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  padding-right: 5px;
}

.page-numbers {
  margin: 0;
  padding: 20px 0;
  display: flex;
  list-style: none;
}

.page-numbers li {
  margin: 0 5px;
}

.page-numbers li a {
  color: #2d254c;
  font-weight: 500;
}

.bg-slide:after {
  background-color: transparent;
  background-image: linear-gradient(180deg, rgba(0,0,0, 0.00) 0%, #000000 100%);
  content: '';
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.vendra-flag {
  box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.25);
  left: 10px;
  position: absolute;
  top: 10px;
  width: 30px;
}

.vendra-flag img {
  display: block;
  height: auto;
  max-width: 100%;
  width: auto;
}

.socios-header {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.socios-header .titulo {
  margin: 0;
}

/**
 * Slider Hero
 */
.btns-slide {
  bottom: 0;
  left: 0;
  margin: 0 auto;
  max-width: 1240px;
  position: absolute;
  right: 0;
  width: 100%;
}

#slide-home .flex-control-nav.flex-control-paging {
  border: 0;
  bottom: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  height: auto;
  left: 0;
  margin: 0 auto;
  max-width: 1240px;
  padding: 20px 0;
  position: absolute;
  right: 0;
  width: 100%;
  z-index: 10;
}

#slide-home .flex-control-nav.flex-control-paging:before {
  border-top: 1px dotted #FFF;
  content: '';
  height: 1px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

#slide-home .flex-control-nav.flex-control-paging li {
  display: block;
  height: auto;
  margin-right: 15px;
  width: auto;
}

#slide-home .flex-control-nav.flex-control-paging li:last-child {
  margin-right: 0;
}

#slide-home .flex-control-nav.flex-control-paging li a {
  background-color: transparent;
  border: 1px solid #FFF;
  border-radius: 50%;
  box-shadow: none;
  color: #FFF;
  cursor: pointer;
  display: block;
  font-size: 30px;
  font-weight: 900;
  height: 12px;
  position: relative;
  text-align: center;
  transition: 200ms ease;
  width: 12px;
}

#slide-home .flex-control-nav.flex-control-paging li a:hover {
  background-color: rgba(255, 255, 255, 0.25);
  text-decoration: none;
}

#slide-home .flex-control-nav.flex-control-paging li a.flex-active {
  background-color: #FFF;
}

#slide-home .flex-control-nav.flex-control-paging li a.flex-active:before {
  opacity: 1;
}

.flexslider#slide-home ul li.flex-active-slide .bg-slide {
  transform: none;
}

/**
 * Home Quote
 */
.quote-slider {
  position: relative;
}

.quote-slider .slick-dots {
  bottom: 20px;
  height: 10px;
  left: 0;
  margin: 0;
  position: absolute;
  text-align: center;
  width: 100%;
}

.quote-slider .slick-dots li {
  display: inline-block;
  margin: 0 10px;
  vertical-align: top;
}

.quote-slider .slick-dots li button {
  appearance: none;
  background-color: transparent;
  border: 1px solid white;
  border-radius: 50%;
  display: block;
  height: 10px;
  padding: 0;
  text-indent: -9999px;
  transition: 200ms ease;
  width: 10px;
}

.quote-slider .slick-dots li button:active,
.quote-slider .slick-dots li button:focus {
  box-shadow: none;
  outline: none;
}

.quote-slider .slick-dots li button:hover {
  background-color: rgba(255, 255, 255, 0.25);
}

.quote-slider .slick-dots li.slick-active button {
  background-color: white;
}

.quote-slider__item {
  position: relative;
}

.quote-slider__background {
  background-size: cover;
  height: 100%;
  left: 0;
  position: absolute;
  width: 100%;
}

.quote-slider__content {
  padding-bottom: 90px;
  padding-top: 70px;
}

.quote-slider__text {
  margin-left: auto;
  margin-right: auto;
  max-width: 770px;
}

.quote-slider__text p {
  color: #FFF;
  font-size: 32px;
  font-weight: 700;
  line-height: 1.2;
  position: relative;
  text-align: center;
}

.quote-slider__text p:last-child {
  margin-bottom: 0;
}

/* Biblioteca by Erasmo */
.page-template-page-informacion-biblioteca .wrap-contenido a {
  color:#000;
  text-decoration: none;
}
.page-template-page-informacion-biblioteca .wrap-contenido a:hover {
  color:#800002;
  text-decoration: underline;

}
.page-template-page-informacion-biblioteca .wrap-contenido {
  width: 100% !important;
  display: flex !important;
}
.page-template-page-informacion-biblioteca .wrap-texto {
  display: flex;
  padding-left:125px !important;
}

.page-template-page-informacion-biblioteca ul li {
  list-style-type: none !important;
  font-weight: 600;
  font-size: 1.25em;
}
.page-template-page-informacion-biblioteca .side_bar ul li a {
color:gray;
}

.page-template-page-informacion-biblioteca .side_bar ul li a:before {
  content:'> ';
}
.page-template-page-informacion-biblioteca ol li {
  margin-bottom: 15px;
}
.page-template-page-informacion-biblioteca ul li:before {
  display: none !important;
}
.page-template-page-informacion-biblioteca .side_bar {
  width: 20% !important;
}
.page-template-page-informacion-biblioteca .texto {
  padding-left: 140px !important;
}
.page-template-page-informacion-biblioteca .wrap-contenido h3 {
  margin:0px !important;
}
.page-template-page-informacion-biblioteca ol {
  padding-left: 15px;
  margin-top: 25px;
}

@media screen and (max-width:767px) {
  .page-template-page-informacion-biblioteca .wrap-texto {
  display: block !important;
  padding-left:0px !important;
}
.page-template-page-informacion-biblioteca .texto {
  padding-left: 0px !important;
  border-left:none !important;
  border-top: 1px dashed;
  padding-top: 45px !important;
}
.page-template-page-informacion-biblioteca .wrap-contenido {
  width: 100% !important;
  display: block !important;
}

.page-template-page-informacion-biblioteca .menu-int1 ul {
  display:flex !important;
}
.page-template-page-informacion-biblioteca .menu-int1 ul li a:before {
  content:'> ';
}

}
/* Biblioteca by Erasmo */